// JavaScript Document
function redim(){//redimensionner les calques à la taille de la fenêtre
var x,y;//x1: c3,x2:globe;x3: titre; x4: rtel;x5 maj;x6 text2;x7 image;y8:text3
if (self.innerHeight) // all except Explorer
{
	x = self.innerWidth;y = self.innerHeight;
}
else if (document.documentElement && document.documentElement.clientHeight)
	// Explorer 6 Strict Mode
{
x = document.documentElement.clientWidth;y = document.documentElement.clientHeight;
}
else if (document.body) // other Explorers
{
	x = document.body.clientWidth;y = document.body.clientHeight
}

	eval(layerRef+cro1+"band1"+cro2+styleRef+wi+x+gl);
//eval(layerRef+cro1+"globe"+cro2+styleRef+v+y2+gl);
var contenu= "<img src=barr1.png alt='' id='v6' width="+x+"px height="+7+"px>"
eval(layerRef+cro1+"band1"+cro2+ctn+eg+cro3+contenu+cro3+ctn2); 
 var contenu= "<img src=barr2.png alt='' id='v6' width="+7+"px height="+y+"px>"	
eval(layerRef+cro1+"band3"+cro2+ctn+eg+cro3+contenu+cro3+ctn2);
eval(layerRef+cro1+"rond"+cro2+styleRef+h+(x-30)+gl);
 var contenu= "<img src=rond.png alt='' id='v6' width="+29+"px height="+29+"px>"	
eval(layerRef+cro1+"rond"+cro2+ctn+eg+cro3+contenu+cro3+ctn2);
//eval(layerRef+cro1+"c10"+cro2+styleRef+wi+x+gl);eval(layerRef+cro1+"c10"+cro2+styleRef+he+y+gl);
		}
		
var menu = new Array();//tableau des données
menu[0]=["texte"];
menu[1]=["INTRO :Qu'est-ce que l'effet DOPPLER?"];
menu[2]=["TP1: Mesures à partir du son d'une moto."];
menu[3]=["TP2 : Détection d'exoplanètes par la méthode de la vitesse radiale"];
menu[4]=["TESTS : étoiles doubles et décalage spectral."];

function menus(z,w){
if(w==1){
contenu=menu[z]
eval(layerRef+cro1+"menu"+cro2+ctn+eg+cro3+contenu+cro3+ctn2); }
if(w==0){
eval(layerRef+cro1+"menu"+cro2+ctn+eg+cro3+""+cro3+ctn2);
}
}
function dop1(z){
var contenu= "<img src=Dopplereffect"+z+".gif alt='' id='dop' width='300' height='298'>"
eval(layerRef+cro1+"dop1"+cro2+ctn+eg+cro3+contenu+cro3+ctn2);
for (i=1; i<5; i++){
lay="cas"+i;
eval(layerRef+cro1+lay+cro2+styleRef+".visibility = 'hidden'");
}
lay="cas"+z;
eval(layerRef+cro1+lay+cro2+styleRef+".visibility = 'visible'");
}